;
; Event FRA_001 - Abandoment of Plan XVI
;
BeginEvent

	Id=9100
	Tag=FRA_001
	TitleEvent=[IDS_EV_FRA_001_TITLE]
	Description=[IDS_EV_FRA_001_DESC]
	HistoricalNotes=[IDS_EV_FRA_001_HISTORY]
	Image=18
	Icon=3
	Sound=SND_NEWSPAPER_BOY
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=1
	DeadlineTurnLast=1
	Cloned=No
	ExecutionPhase=TP_Events
	
	; Conditions
	BeginCondition
		Type=EC_CheckWarPlan
		Parameters=FRA_WP_Plan 16,FRA
	EndCondition
	
	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_AdjustWarPlan
		Parameters=FRA_WP_Plan 17,FRA
	EndEffect
	BeginEffect
		Type=EE_ModifyNationalWill
		Parameters=-5,FRA
		ParametricalEffectsText=[IDS_EE_MODIFY_NATIONAL_WILL]
	EndEffect
	BeginEffect
		Type=EE_ModifyParliamentAttitude
		Parameters=-1,FRA
		ParametricalEffectsText=[IDS_EE_MODIFY_PARLIAMENT_ATTITUDE]
	EndEffect
	BeginEffect
		Type=EE_NoEffect
		ParametricalEffectsText=[IDS_EE_NO_EFFECT]
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_001_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_001_OPTION1_DESC]
	FirstOptionEffects=1,2,3

	; Option #2
	SecondOptionTitle=[IDS_EV_FRA_001_OPTION2_TITLE]
	SecondOptionEffectsDesc=[IDS_EV_FRA_001_OPTION2_DESC]
	SecondOptionEffects=4
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=2
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_002 - USA closes Baltimore's harbour to Commercial submarine "Deutschland"
;
BeginEvent

	Id=9101
	Tag=FRA_002
	TitleEvent=[IDS_EV_FRA_002_TITLE]
	Description=[IDS_EV_FRA_002_DESC]
	HistoricalNotes=[IDS_EV_FRA_002_HISTORY]
	Image=5
	Icon=2
	Sound=SND_NEWSPAPER_BOY
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=18
	DeadlineTurnLast=100
	Cloned=No
	ExecutionPhase=TP_Events
	
	; Conditions
	BeginCondition
		Type=EC_PreviousEvent
		Parameters=GER_001,0
	EndCondition

	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_ModifyDiplomaticLevel
		Parameters=-1,USA
		ParametricalEffectsText=[IDS_EE_MODIFY_DIPLOMATIC_LEVEL]
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_002_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_002_OPTION1_DESC]
	FirstOptionEffects=1,2
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_003 - England delivers Sultan Selim and Reshadieh battleships to Turkey
;
BeginEvent

	Id=9102
	Tag=FRA_003
	TitleEvent=[IDS_EV_FRA_003_TITLE]
	Description=[IDS_EV_FRA_003_DESC]
	HistoricalNotes=[IDS_EV_FRA_003_HISTORY]
	Image=35
	Icon=4
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=1
	DeadlineTurnLast=1
	Cloned=No
	ExecutionPhase=TP_Warplans
	ExecuteAtPhaseStart=Yes
	
	; Effects
	BeginEffect
		Type=EE_NewPoliticalEffect
		Parameters=PE_AssignUnit,PO_None,1,1,0,TUR_BB_Reshadieh,TUR_F01
	EndEffect
	BeginEffect
		Type=EE_NewTurnRule
		Parameters=TR_DiplomacyTableDiceRollModifier,1,1,-,TUR,-1
	EndEffect
	BeginEffect
		Type=EE_NewPoliticalEffect
		Parameters=PE_AssignUnit,PO_None,1,1,0,ENG_BB_Agincourt,ENG_F02
	EndEffect
	BeginEffect
		Type=EE_NewTurnRule
		Parameters=TR_DiplomacyTableDiceRollModifier,1,1,-,TUR,1
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_003_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_003_OPTION1_DESC]
	FirstOptionEffects=1,2
	FirstOptionAI={EAI_DiplomaticTarget;TUR;1;3}
	
	; Option #2
	SecondOptionTitle=[IDS_EV_FRA_003_OPTION2_TITLE]
	SecondOptionEffectsDesc=[IDS_EV_FRA_003_OPTION2_DESC]
	SecondOptionEffects=3,4
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=2
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_004A - French Marines Corps redeployed in Belgium
;
BeginEvent

	Id=9103
	Tag=FRA_004A
	TitleEvent=[IDS_EV_FRA_004_TITLE]
	Description=[IDS_EV_FRA_004_DESC]
	HistoricalNotes=[IDS_EV_FRA_004_HISTORY]
	Image=9
	Icon=3
	Sound=SND_SOLDIER_MARCH
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=2
	DeadlineTurnLast=100
	Cloned=No
	ExecutionPhase=TP_Military
	
	; Conditions
	BeginCondition
		Type=EC_CheckBelligerantNation
		Parameters=BEL,1,PS_CentralPowers
	EndCondition
	
	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,BEL_HQ1,-1,FRA_Marine_344,BEL
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_004A_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_004A_OPTION1_DESC]
	FirstOptionEffects=1
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_004B - French Marines Corps redeployed in BEF
;
BeginEvent

	Id=9104
	Tag=FRA_004B
	TitleEvent=[IDS_EV_FRA_004_TITLE]
	Description=[IDS_EV_FRA_004_DESC]
	HistoricalNotes=[IDS_EV_FRA_004_HISTORY]
	Image=9
	Icon=3
	Sound=SND_SOLDIER_MARCH
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=2
	DeadlineTurnLast=100
	Cloned=No
	ExecutionPhase=TP_Military
	
	; Conditions
	BeginCondition
		Type=EC_CheckBelligerantNation
		Parameters=ENG,1,PS_CentralPowers
	EndCondition
	BeginCondition
		Type=EC_PreviousEvent
		Parameters=FRA_004A,0
	EndCondition
	
	ConditionsFormula=({1} AND {2})
	
	; Effects
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,ENG_HQ1,-1,FRA_Marine_344,ENG
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_004B_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_004B_OPTION1_DESC]
	FirstOptionEffects=1
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_004C - French Marines Corps redeployed in French GHQ
;
BeginEvent

	Id=9105
	Tag=FRA_004C
	TitleEvent=
	Description=
	HistoricalNotes=
	Mandatory=Yes
	Played=No
	Success=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=2
	DeadlineTurnLast=100
	Undisclosed=Yes
	Cloned=No
	ExecutionPhase=TP_Military
	
	; Conditions
	BeginCondition
		Type=EC_PreviousEvent
		Parameters=FRA_004A,0
	EndCondition
	BeginCondition
		Type=EC_PreviousEvent
		Parameters=FRA_004B,0
	EndCondition
	
	ConditionsFormula=({1} AND {2})
	
	; Effects
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_Grand_QG,-1,FRA_Marine_344,FRA
	EndEffect

	; Option #1
	FirstOptionTitle=None
	FirstOptionEffectsDesc=None
	FirstOptionEffects=1
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_005A - French Colonial troops redeployed along the Italian border
;
BeginEvent

	Id=9106
	Tag=FRA_005A
	TitleEvent=[IDS_EV_FRA_005_TITLE]
	Description=[IDS_EV_FRA_005_DESC]
	HistoricalNotes=[IDS_EV_FRA_005_HISTORY]
	Image=9
	Icon=3
	Sound=SND_SOLDIER_MARCH
	Mandatory=Yes
	Played=No
	Success=No
	Undisclosed=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=2
	DeadlineTurnLast=100
	Cloned=No
	ExecutionPhase=TP_Military
	
	; Conditions
	BeginCondition
		Type=EC_CheckBelligerantNation
		Parameters=ITA,1,PS_Allies
	EndCondition
	
	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_HQ7,-1,FRA_Tunis_454,FRA
	EndEffect
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_HQ7,-1,FRA_Alger_454,FRA
	EndEffect
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_HQ7,-1,FRA_Maroc_454,FRA
	EndEffect

	; Option #1
	FirstOptionTitle=[IDS_EV_FRA_005_OPTION1_TITLE]
	FirstOptionEffectsDesc=[IDS_EV_FRA_005_OPTION1_DESC]
	FirstOptionEffects=1,2,3
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_005B - French Colonial troops redeployed in French GHQ
;
BeginEvent

	Id=9107
	Tag=FRA_005B
	TitleEvent=
	Description=
	HistoricalNotes=
	Mandatory=Yes
	Played=No
	Success=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=2
	DeadlineTurnLast=100
	Undisclosed=Yes
	Cloned=No
	ExecutionPhase=TP_Military
	
	; Conditions
	BeginCondition
		Type=EC_PreviousEvent
		Parameters=FRA_005A,0
	EndCondition
	
	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_Grand_QG,-1,FRA_Tunis_454,FRA
	EndEffect
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_Grand_QG,-1,FRA_Alger_454,FRA
	EndEffect
	BeginEffect
		Type=EE_RaiseReinforcements
		Parameters=RT_Unit,FRA_Grand_QG,-1,FRA_Maroc_454,FRA
	EndEffect

	; Option #1
	FirstOptionTitle=None
	FirstOptionEffectsDesc=None
	FirstOptionEffects=1,2,3
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent

;
; Event FRA_006 - French armies on Alps unlocked when Italy enters war
;
BeginEvent

	Id=9108
	Tag=FRA_006
	TitleEvent=
	Description=
	HistoricalNotes=
	Mandatory=Yes
	Played=No
	Success=No
	MultipleAction=No
	Difficulty=0
	Duration=0
	DeadlineTurn=1
	DeadlineTurnLast=100
	Undisclosed=Yes
	Cloned=No
	ExecutionPhase=TP_Military
	ExecuteAtPhaseStart=Yes
	
	; Conditions
	BeginCondition
		Type=EC_CheckBelligerantNation
		Parameters=ITA,1
	EndCondition
	
	ConditionsFormula={1}
	
	; Effects
	BeginEffect
		Type=EE_NewPoliticalEffect
		Parameters=PE_RemoveTurnRule,PO_None,1,1,0,TR_Immobilized,FRA,,FRA_A07
	EndEffect

	; Option #1
	FirstOptionTitle=None
	FirstOptionEffectsDesc=None
	FirstOptionEffects=1
	
	PlayedOptionIndex=-1
	DefaultOptionIndex=1
	
	TargetNations=FRA
	OccurrencesMax=1
	Occurrences=0
	
EndEvent
